/*
Theme Name: North Capitol Dental Theme
Theme URI: http://healthpress.inspirythemes.com/
Description: Child theme for HealthPress.
Author: WEBDOGS
Author URI: http://webdogs.com
Template: healthpress-theme
Version: 1.0
*/

@import url("../healthpress-theme/style.css");

span.twitter-timestamp{display:none;}
#logo-container{float:left;}
#post-28 p {
	font-size: 18px;
	line-height: 27px;
	margin-bottom: 0px;
	padding: 5px 0px;
}
#footer-bottom p, #footer-bottom a {
	color: #fff;
}
.main-nav>div ul li a {
    padding: 0px 18px !important;
}
h3.post-title {
    font-size: 25px;
}